a {
	color:#344F65;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
sup{margin-top:-6px; display:inline-block;}

#ce_center #search {
	border: 1px solid #d0d0d0;
	background-color: #eeeeee;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding: 4px;
	width: 300px;

}
#ce_center #headerBottom {
	padding: 0 10px 10px;	
}

#ce_center #topDiv {
	top:0px;
}
#rightColumn {
	margin-top:-5px;
}


/* END HEADING STYLES */



/* NAVIGATION */
#ce_center #nav {
	background-color: #003D7B;
	height: 20px;
	width: 1000px;
	display: block;
}
#ce_center #nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ce_center #nav li  {
	float: left;
}

#ce_center #nav a {
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 12px;
	padding-left: 13px;
	background-image: url(http://construction.com/community/images/pipeWhite.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 16px;
	white-space: nowrap;
	font-weight: bold;
}

#ce_center #nav a:hover, #ce_center #articles #nav #navArticles, #ce_center #interactive #nav #navInteractive, #ce_center #archives #nav #navArchive, #ce_center #instructions #nav #navInstruction, 
/* BMI CE CENTER NAV */.homeNav .homeNav a, .courseLibNav .courseLibNav a, .testTrackerNav .testTrackerNav a, .ResourcesNav .ResourcesNav a, .sponsorNav .sponsorNav a {
	background-color: #1B5D94;
}
/* END NAVGATION */

/* CE HOMEPAGE */


#homeBody .home .section, #homepageFeature .section, #homepageFeature .subsection {
	font-size: 17px;
	margin-bottom: 8px;
	padding-bottom: 3px;
}
#homeBody .home .caption, #homepageFeature .caption {
	font-size: 11px;
}
#mainHomeImage {
	text-align: center;
	margin: 10px auto 0px;
	width: 300px;
}
#homeBody div.home {
	width: 312px;
}
#homeBody td.main {
	padding-bottom:20px;
}

#homeBody .caption a, #homepageFeature .caption a {
	font-weight: bold;
	color: #003D7B;
	text-decoration: none;
	font-size: 12px;
}

#homeBody .caption a:hover, #homepageFeature .caption a:hover {
	color: #557AB0;
}
#homeBody #ceHeadlines {
	font-size: 12px;
	color: #003D7B;
	margin: 0px;
	padding: 0px 0px 0px 12px !important; 
	padding: 0px 0px 0px 18px;
}
#ceHeadlines li {
	padding: 0px 0px 5px;
}
#homeBody .caption #ceHeadlines a {
	font-weight: normal;
}

#homeBody .caption #ceHeadlines a:hover {
	text-decoration:underline;
}
.caption .homeimage {
	font-size: 10px;
	color: #999999;
	margin: 0px 8px 3px 0px;
	float: left;
	width: 120px;
}
.homeimage img {
	margin-bottom: 3px;
}
#homepageFeature .caption {
	height: 100px;
	overflow: hidden;
}
#homepageFeature {
	width: 634px;
	height: 267px;
}
.headlineA {
	background-image: url(http://construction.com/CE/homepageFeatures/selected_1.gif);
	background-repeat: no-repeat;
}
.headlineB {
	background-image: url(http://construction.com/CE/homepageFeatures/selected_2.gif);
	background-repeat: no-repeat;
}
.headlineC {
	background-image: url(http://construction.com/CE/homepageFeatures/selected_3.gif);
	background-repeat: no-repeat;
}
.headlineD {
	background-image: url(http://construction.com/CE/homepageFeatures/selected_4.gif);
	background-repeat: no-repeat;
}
.headlineE {
	background-image: url(http://construction.com/CE/homepageFeatures/selected_5.gif);
	background-repeat: no-repeat;
}
#homepageFeature #nav {
	text-align: center;
	margin: 5px auto 0px;
	height: 16px;
	width: 150px;
}
#homepageFeature #nav a {
	display:block;
	color:#006699;
	text-decoration:none;
	margin-left:5px;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #006699;
	width: 14px;
	text-align: center;
	padding: 2px 3px 0px;
	height: 14px;
	float: left;
} 
#homepageFeature #nav a.off:hover{
	background:#8CACBA;
}

#homepageFeature #nav a.on {
	background-color:#006699;
	color:#FFFFFF;
	border: 1px solid #006699;
}
#homepageFeature a.course {
	font-weight: bold;
	color: #003D7B;
	text-decoration: none;
	display: block;
	padding: 0px 8px 0px 10px;
	width: 296px;
	line-height:12px
}
#homepageFeature a.course:hover {
	color: #608A9E;
}
#leftColumn #advertorialStyle .photoCredit {
	font-size: 10px;
	color: #868686;
	text-align: left;
	margin-top: 3px !important;
	margin-top: 0px;
}
#homepageFeature .photoCredit {
	font-size: 10px;
	color: #868686;
	text-align: left;
	margin-top: 3px !important;
	margin-top: 0px;
}
#homepageFeature .sponsor {
	font-style: italic;
	padding: 3px 0px 0px 4px;
	font-size: 11px;
	color: #333333;
	clear: left;
	font-weight: normal;
	display: block;
	text-decoration: none;
	line-height:11px;
}
#homepageFeature .rightHeadlines {
	padding-top: 4px;
}

.caption .sponsor {
	font-style: italic;
	color: #5B5B5B;
	display: block;
	padding-top: 5px;
}


/* END CE HOMEPAGE */


/* INDEX PAGES - MAIN CONTENT STYLES */

#ce_center #index .index a, #ce_center .index td a {
	font-weight: bold;
	color: #003D7B;
	text-decoration: none;
}
#ce_center #index .index a:hover, .index td a:hover  {
	color: #557AB0;
	text-decoration: underline;
}
#ce_center div.section {	
	color: #003D7B;
	border-bottom-color: #003D7B;
}
#ce_center #index div.section a, div.subsection a {
	color: #003D7B;
	text-decoration: none;
}
#ce_center #index div.section a:hover {
	color: #003D7B;
}
	
/* ARTICLE ELEMENTS */


/* CE ARTICLE STYLES */

#article h3, #CourseInfo h3 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	margin: 0px;
	padding: 0px 0px 5px;
}

#ceBox {
	padding: 5px;
	float: right;
	width: 250px;
	margin-left: 10px;
}
#aiaBox {
	font-size: 11px;
	color: #535353;
	background-color: #ECF3FF;
	padding: 5px;
	margin-bottom: 10px;
}
#leftColumn #advertorialStyle div#aiaBox p, #leftColumn #advertorialStyle div#aiaBox li{
	font-size: 12px;
}
#aiaBox ol {
	margin: 10px 0 0 10px;
	padding:12px;
}
#aiaBox li {
	padding:0 0 8px;
}
#additionalBox {
	padding: 5px;
	margin-bottom: 10px;
	border: 1px dashed #003D7B;
}
#ce_center h1,#ce_center #title, h1 td {
	color: #003D7B;
}
#ce_center #subscribe,#subscribe a {
	color: #003D7B;
}
#ce_center #subscribe a:hover {
	color: #557AB0;
}

#ce_center #comments iframe {
	width: 600px;
}
#article table{
	clear:right;
}

/* START NEW STYLES FOR ARTICLE ELEMENTS ADDED BY RAMA ON FEB 09 2014*/
#ce_center h2 {
	color: #003D7B;
	font-size: 16px;
	padding-bottom:16px;
}

#ce_center h4 {
	font-weight:bold;
	font-size:13px;
	color: #333333;
}

#ce_center #endnotes {
	border: 1px;
	border: solid;
	border: #ccc;		
	font-size: 13px;	
	border:#CCCCCC solid 1px;
	margin-bottom: 16px;
	margin-top: 16px;
	
}

#ce_center #endnotes p {
	font-size: 13px;
	padding-left: 5px;	
	padding-right: 5px;
}

#ce_center #endnotes h2 {
	font-size: 16px;
	font-weight: bold;
	color: #003971;
	background-color: #E8EDF3;
	text-align: center;
	padding: 5px;
	margin-bottom: 5px;
	border-bottom:#CCCCCC solid 1px;
}

#ce_center #sidebar {
	border: 1px solid #ccc;	
	background-color: #E8EDF3;
	margin-bottom: 16px;
	margin-top: 16px;
	display:block;
	padding:5px;
}

#ce_center #sidebar h2{
	font-weight: bold;
	color: #003971;
	font-size: 14px;
}
#ce_center #rightsidebar {
	display:block;
	border: 1px solid #ccc;	
	font-size: 12px;
	background-color: #E8EDF3;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;	
	float:right;
	width: 275px;
}
#ce_center #rightsidebar h2{
	font-weight: bold;
	color: #003971;
	font-size: 14px;
}
#ce_center #leftsidebar {
	display:block;
	border: 1px solid #ccc;		
	background-color: #E8EDF3;
	font-size: 12px;
	padding: 5px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 10px;	
	padding: 8px;
	float:left;
	width: 275px;
}
#ce_center #leftsidebar h2{
	font-weight: bold;
	color: #003971;
	font-size: 14px;
}
#ce_center .ce_picture
  {
  margin-top: 12px;
  margin-bottom: 12px;
  padding: 5px;
  border-bottom:1px solid #666;
  border-top:1px solid #666;
  height:auto;
  width:auto;
  float:middle;
  text-align:center;
  }

.ce_picture p {
 text-align:left;
 }

#ce_center #photoHangRight {
	float:right;
	margin: 0 0 8px 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	width:300px;
	padding-top:3px;	
	padding-bottom:3px;
	text-align:left;
}
#ce_center #photoHangLeft {
	float:Left;
	margin: 0 10px 8px 0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
	width:300px;	
	padding:3px;	
	text-align:left;
}


#ce_center #photoHangRight img, #photoHangLeft img {
	margin-bottom: 5px;
	margin-top: 5px;
}
#ce_center .smallgraytxt a{ text-decoration:underline;
}
#ce_center .smallgraytxt { padding-top: 5px;
}
/* END NEW STYLES FOR ARTICLE ELEMENTS */

/* END CE ARTICLE STYLES */


#ce_center .mainboldBlue, #ce_center .mainboldBlue a {
	font-weight: bold;
	color: #003D7B;
	text-decoration: none;
	font-size: 13px;
}
#ce_center .maincontentBlue, #ce_center .maincontentBlue a{
	color: #003D7B; 
	text-decoration: none;
}
#ce_center .mainboldBlue a:hover, #ce_center a.mainboldBlue:hover, #ce_center .maincontentBlue a:hover, #ce_center a.maincontentBlue:hover {  
	color: #557AB0;
	text-decoration: underline;
}
#ce_center .smallBluetxt, #ce_center .smallBluetxt a, #ce_center a.smallBluetxt {
	font-size:10px;
	text-decoration:none;
	color:#003D7B;
}
#ce_center .smallBluetxt a:hover,#ce_center .smallgraytxt a:hover, #ce_center a.smallBluetxt:hover, #ce_center a.smallgraytxt:hover, #ce_center #index a.smallgraytxt:hover, #ce_center #index a.smallBluetxt:hover{
	color:#003D7B;
}
.smallgraytxt {
	font-size:10px;
	text-decoration:none;
	color:#666666;
}
#leftColumn #advertorialStyle .smallgraytxt {
	font-size:11px;
	text-decoration:none;
	color:#666666;
}
#leftColumn #advertorialStyle p, #leftColumn #advertorialStyle td, #leftColumn #advertorialStyle div, #leftColumn #advertorialStyle, #leftColumn #advertorialStyle a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:16px;
}
#advertorialStyle .LargeTextBlue{
	font-size:15px;
}
#CEsponsoredBy {
	font-size: 13px;
	font-weight: bold;
	margin-bottom:15px;
}
/* START: advertising & sponsored styles */

.rectangleAd {
	font-size: 10px;
	line-height: 14px;
	color: #999999;
	background-color: #EEE;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
	display:block;
}
.rectangleAd .bucket {
	background-color: #ffffff;
	text-align: left;
	margin: 0px;
	padding: 5px;
	color: #333333;
}
/* END: advertising & sponsored styles */
/* WIDGET STYLES */

legend, legend a {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
legend a:hover {
	color:#666666;
	
}
* html legend { /*FIX for IE 6*/
	position:absolute; top: -.5em; left: .5em;
}
*:first-child+html legend{ /*FIX for IE 7*/
	position:absolute; top: -.5em; left: .5em;
}
fieldset div a {
	color:#003D7B;
	text-decoration:none;
}
fieldset div a:hover {
	text-decoration:underline;
}
fieldset {
	padding: 5px;
	border: 1px solid #003D7B;
	background: #ECF3FF;
	margin: 5px 0px 8px;
}
* html fieldset{ /*FIX for IE 6*/
	position:relative; margin-top:1em; padding-top:.85em;
}
*:first-child+html fieldset{ /*FIX for IE 7*/
	position:relative; margin-top:1em; padding-top:.85em;
}
fieldset div.widget {
 	background-color:#FFFFFF;
	padding: 5px;
}
div.widget td, fieldset td {
	padding-top: 4px;
	padding-bottom: 4px;
}
/* WIDGET STYLES (for right-hand column) */
#rightColumn #rightColumn legend, #rightColumn legend a {
	font-size: 15px;
	font-weight: bold;
	/*color: #333333;*/
	text-decoration:none;
}
#rightColumn legend a:hover {
/*	color:#666666;*/	
}
*:first-child+html #rightColumn legend{ /*correction for IE7*/
	position:absolute; top: -.5em; left: .5em;
}
* html #rightColumn legend{ /*correction for IE6*/
	position:absolute; top: -.5em; left: .5em;
}

#rightColumn fieldset {
	padding: 5px;
	/*border: 1px solid #000099;
	background: #CCC;*/
	margin: 5px 0px 8px;
}
*:first-child+html #rightColumn fieldset{ /*correction for IE7*/
	position:relative; margin-top:1em; padding-top:.85em;
}
* html #rightColumn fieldset{ /*correction for IE6*/
	position:relative; margin-top:1em; padding-top:.85em;
}
#rightColumn fieldset div.widget {
 	background-color:#FFFFFF;
	padding: 5px;
}
#rightColumn fieldset div.widget td, #rightColumn fieldset td {
	padding-top: 4px;
	padding-bottom: 4px;
}

/* END:WIDGET STYLES */

#CourseInfo h1 {
	font-size: 14px;
	color: #003D7B;
	line-height: 20px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 3px;
}
#CourseInfo #PubDate {
	color: #993300;
	margin-bottom: 3px;
}
#sponsor{
	font-size: 13px;
	font-weight: bold;
}
#CourseInfo #BMI_footer {
	padding: 10px 0 0 0;
}
#additionalBox a {
	color:#003D7B;
	}
#article .style1 {
	color:#FFFFFF;
}
	
/* TAB STYLES for COURSE LIBRARY */

#ce_center .TabNav td.TabFront {
	padding: 0;
}
#ce_center .TabNav td.TabBack {
	padding: 0;
}
#ce_center .TabNav td.TabBack a, #ce_center td.TabFront a {
	font-size: 14px;
	font-weight:bold;
	color: #003D7B;
	text-decoration: none;
	display:block;
	width:125px;
	padding: 3px 0;
}
#ce_center .TabNav td.TabBack a {
	background-color:#EAEFF5;

}
#ce_center .TabNav td.TabBack a:hover {
	background-color:#C8DCEB;

}
.TabNav td.TabBack a,td.TabFront a{
	font-size: 14px;
	color: #003D7B;
	text-decoration: none;
}



/* COURSE LIBRARY / INDEX PAGES STYLES / SEARCH RETURNS */
.courseIndex  {
	padding: 15px 10px 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
}
.courseIndex .thumb img, .searchindex .thumb img{
	margin: 0px 8px 0px 0px;
	height: 80px;
	width: 70px;
}
.companyLogo img {  /*sponsor styles */
	margin: 0px 8px 0px 0px;
	/*height:auto; IE doesn't like height:auto*/
	width: 120px;
}
.courseIndex td.thumb, .searchindex td.thumb {
	width: 78px;
}
.courseTable .PubDate {
	font-size: 11px;
	color: #666666;
}
.courseTable h1 a {
	font-size: 16px;
	font-weight: bold;
	color: #003D7B;
}
.courseTable h1 a:hover {
	color:#557AB0;
}
.courseTable .courseinfo {
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	padding: 8px 0px 12px;
}
.courseTable .sponsor {
	font-style: italic;
	margin-top: 4px;
	font-size: 12px;
	text-indent: 5px;
	font-weight:bold;
}
.courseTable .subTitle {
	font-size: 13px;
}
#leftColumn.courseLibrary {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width:645px;
}
.courseTable {
	margin-bottom: 18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
}
#CourseSubjects p.link {
	text-indent: 30px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 16px;
	
}
#CourseSubjects p.link a {
	color: #003D7B;
}
#CourseSubjects p.link a:hover {
	color: #557AB0;
}

#CourseSubjects {
	margin-bottom: 15px;
}
.courseTable .sponsorCourses { /*sponsor styles */
	margin: 10px 0px 0px 15px;
}
.courseTable .sponsorCourses ul { /*sponsor styles */
	margin: 4px;
	padding: 5px;
	line-height: 18px;
	list-style-position: inside;
	font-size: 12px;
}

#leftColumn .pagination {
	text-align: center;
}
#leftColumn .pagination a {
	margin: 0px 3px;
}
#leftColumn .pagination .pageNumbers a {
	margin: 0px;
}
#newSearch {
	margin: 8px 5px 10px;
	padding: 6px 5px;
}

/* END COURSE LIBRARY / INDEX PAGES STYLES  / SEARCH RETURNS */


/* REPORT STYLES */
.sponsorNav #leftColumn {
	width: 968px;
	margin-right: 0px;
	float:none;
}
.sponsorNav #rightColumn {
	display:none;
}
.reports {
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding-top: 12px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEE;
	width: 634px;
}
.sponsorNav .reports {
	width:100%;
}
.reports td {
	padding: 4px;
}
.reports .courseinfo {
	margin: 3px 0px 0px 15px;
}
.reports .heading {
	background-color: #ECF3FF;
	border: 1px solid #003D7B;
}
.reports .testTakers th {
	font-size: 11px;
	color: #003D7B;
	padding: 4px;
	text-align: left;
	font-weight: bold;
	background-color: #ECF3FF;
	border-top: 1px solid #003D7B;
	border-bottom: 1px solid #003D7B;
}
.reports .testTakers th a {
	color: #003D7B;
}
.reports .testTakers th a:hover {
	color: #557AB0;
}
.reports .testTakers {
}
.reports .testTakers {
	margin-top: 10px;
	vertical-align: top;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.reports .PubDate {
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 3px;
	margin-top: 15px;
	color: #003D7B;
}
#downloadCSV {
	font-size: 11px;
	color: #FFFFFF;
	width: 60px;
	text-align: center;
	padding: 1px 7px 0px 3px;
	float: right;
	font-weight: bold;
	margin: 15px 0px 0px;
	text-decoration: none;
	background-image: url(http://construction.com/CE/images/button_csv.jpg);
	background-repeat: no-repeat;
	height: 33px;
}
#downloadCSV a {
	color: #FFFFFF;
	text-decoration: none;
}
#downloadCSV:hover {
	text-decoration: none;
	background-image: url(http://construction.com/CE/images/button_csv_over.jpg);
}
/* END SPONSOR REPORTS STYLES */

/*  TESTS TYLES */
#TestBody .buttonRight, .testTracker .buttonRight{
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding: 1px 5px 0px 2px;
	float: right;
	width: 151px;
	margin-bottom: 8px;
	clear: right;
	background-image: url(http://construction.com/CE/images/button_long.jpg);
	background-repeat: no-repeat;
	height: 18px;
}
#TestBody .buttonRight a, .testTracker .buttonRight a {
	color: #FFFFFF;
	text-decoration: none;
}

.testTracker .buttonRight:hover {
	text-decoration: none;
	background-image: url(http://construction.com/CE/images/button_long_over.jpg);
}#TestBody th {
	font-size: 14px;
}
#TestBody #BMI_footer, #MultiMediaPage #BMI_footer {
	padding-left: 0;
}
#divPage #TestBody {
	padding: 5px;
	margin-top: 20px;
	border: 1px dotted #86ADC0;
}
#MultiMediaPage {
	margin-top: 10px;
	margin-bottom: 10px;
}
#divTestPage #BMI_footer {
	padding: 5px 0px 0px;
}
div#test {
	font-size: 16px;
	font-weight: bold;
	color: #003D7B;
	padding: 3px 0px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003D7B;
}
.smallBlueBold {
	font-size: 10px;
	font-weight: bold;
	color: #003D7B;
	text-decoration: none;
}
.mainboldwht {
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
}
#TestBody h3 {
	font-size: 14px;
	color: #333333;
}
.statusblock th {
	padding-bottom: 5px;
}
.statusblock td td {
	padding: 2px;
}
#divTestPage {
	width: 600px;
}
#CourseInfo {
	margin: 0px 20px;
}
#divTestPage #sponsor {
	font-size: 12px;
	font-weight: normal;
}
#TestBody ul {
	margin: 5px 0px 10px 10px;
	padding: 0px 0px 0px 10px;
}
#TestBody li {
	margin-bottom: 5px;
}

/* Test Taker Styles */
.testTracker .testTakers a {
	color: #333333;
}
.testTracker .testTakers a:hover {
	color: #557AB0;
}
.reportActions {
	font-size: 10px;
	color: #999999;
	margin-top: 5px;
	margin-left: 5px;
	font-weight: bold;
}
.testTracker .testTakers .reportActions a {
	color: #E17808;
}
.testTracker .reports .testTakers {
	border-bottom-style: none;
	width: 632px;
}
.testTracker #downloadCSV {
	margin: 0px;
}
#ScoreTest {
	margin: 10px 0px 0px;
}
h4 {
	color: #F7942B;
	margin: 0px 0px 10px;
	padding: 0px;
}
#TestBody .steps {
	padding: 15px 0px 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #9e9e9e;
	font-size: 14px;
	font-weight: normal;
	color: #636363;
	line-height: 15px;
	margin-bottom: 8px;
}
#TestBody .stepsB {
	padding: 5px 5px 5px 15px;
	margin-bottom: 10px;
}

#TestBody .pagination {
	text-align: center;
	padding: 10px;
}
#TestBody .pagination img {
	margin: 0px 2px 0px 10px;
}
#testerInfo {
	margin-top: 15px;
}
#displaydata a:hover, .buttonRight a:hover {
	cursor:pointer;
}
#testerInfo .padding {
	padding: 0px 20px 0px 0px;
}

#displaydata .photoCredit a {
	text-decoration: underline;
}
#creditdata td, #creditsave td {
	background-color: #FCE8BE;
}

#contextualHelp {
	font-size:11px;
	color: #003D7B;
	border: #003D7B 1px solid; 
	padding:2px; 
	z-index: 100; 
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); 
	visibility: hidden; 
	width: 150px; 
	position: absolute;
	background-color: #ECF3FF;
}

#testButton {
	margin: 5px auto;
	width: 148px;
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(http://construction.com/CE/images/TestButton_wide.jpg);
	background-repeat: no-repeat;
	height: 22px;
	padding: 3px 7px 5px 0px;
}
#testButton img {
	margin-right: 3px;
	margin-top: 2px;
}
#testButton a {
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
#divContent #testButton{ /* test button specific to multi-media pages */ 
	margin: 5px 0px 5px 5px;
	float:right;
	padding: 5px 7px 4px 0px;
}
#divContent #testButton a {
	color:#F7942C;	
}
#advertorialStyle #testButton a {
	font-size: 10px;
}
.pagination .currentPage {
	display: inline;
	border: solid 1px #eee;
	background-color: #ECF3FF;
	margin:
}
.pagination .currentPage a {
	font-weight: bold;
	text-decoration: none;
}

.sponsorNav div.pagination {
	width: 960px; 
	margin: 5px 0;}
#courseSummary {
	margin-top: 20px;
}
#courseSummary .content {
	padding-top:20px;
}
#learninObjectives {
	clear: both;
}
#learninObjectives h2, #courseOutline h2 {
	color: #003D7B;
}
#learninObjectives li {
	margin-bottom: 4px;
}
#courseOutline li {
	font-weight: bold;
	margin-bottom: 12px;
}
#courseOutline li li {
	margin-bottom: 4px;
	font-weight: normal;
}
#sponsorInfo {
	font-style: italic;
	color: #666666;
	margin-top: 20px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#sponsorInfo img {
	margin-left: 5px;
	vertical-align: text-top;
}
a.sponsorInfoLink{
	display:block;
	width:100px;
	text-align:center;
	background-color: #838383;
	background-image: url(http://construction.com/ce/images/sponsorInfoLink_graphic.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0px auto 8px auto;
	padding:12px 5px 5px;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}
#quiz {
	margin: 20px 0px 15px;
}
#quiz li{
	margin-bottom: 4px;
}
#frmNewQuestion{margin-left:25px;}

/* STYLES FOR BUYER'S GUIDE on sponsored multi-mefia courses only */

#buyersGuideWrapper {
	border: 1px solid #003D7B;
}

#buyersGuideWrapper #title {
	font-size: 13px;
	margin-bottom: 0px;
	padding: 2px 2px 0px;
	font-weight: bold;
	line-height: 15px;
}
#buyersGuideWrapper #band {
	background-color: #003D7B;
	padding: 2px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: right;
	margin-top:3px;
}
#buyersGuideContent {
	padding: 5px;
}
#buyersGuideContent .companyInfo{
	clear: both;
	margin-top: 5px;
	padding-top: 3px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
#buyersGuideContent .block .logo {
	clear: both;
	margin-right: 5px;
}
#buyersGuideContent .block {
	padding: 5px;
	border: 1px solid #999999;
	margin-bottom: 10px;
}
#buyersGuideContent .block .productName {
	font-size: 14px;
	font-weight:bold;
	color: #5A9534;
	margin-bottom: 4px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.advertising {
	font-size: 11px;
	font-style: italic;
	color: #999999;
	text-align: center;
	margin-bottom: 4px;
}
#buyersGuideContent .imageFloatLeft {
	height: 150px;
	width: 120px;
	overflow: hidden;
}
#buyersGuideContent .imageFloatLeft img {
	width:120px;
}

/* STYLES article captions */
#leftColumn #advertorialStyle .mediumText {
	font-size: 12px;
	line-height: 16px;	
	color: #666666;
}
.mediumText {
	font-size: 12px;
	line-height: 16px;	
	color: #666666;
}
/* styles for tables in articles */

table.articleTable {
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-collapse: collapse;
}
table.articleTable caption {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333333;
	text-align: center;
	padding: 3px;
	text-transform: uppercase;
	border:1px solid #333333;
}
table.articleTable td, table.articleTable th {
	padding:5px;
	border-top:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
table.articleTable tr:hover td, table.articleTable tr:hover th[scope=row] {
	background-color:#E5EEF2;
	color:#064497;
} 
table.articleTable .source, table.articleTable tr:hover .source{
	padding:2px;
	font-size:10px;
	text-transform:uppercase;
	text-align:center;
	color:#666666;
	background-color:#EEEEEE;
}
table.articleTable th{
	color: #064497;
	background-color:#F6F6F6;
}
table.articleTable th[scope=row]{
	text-align:left;
}
table.articleTable th[scope=col]{
	text-align:center;
}
table.articleTable th:empty {
	border-top:none;
}
table.articleTable th[scope=row] {
	
}

table.articleTable td.alpha{
	font-weight: bold;
	color: #993333;
	padding-top: 2px;
	padding-bottom:2px;
	background-color: #F2ECDC;
	font-size: 11px;
}
table.articleTable tr:hover td.alpha {
	background-color:#F2ECDC;
	color:#993333;
}
